
@keyframes hex-pop-in {
  0% { fill: #DBEDAB; }
  100% { fill: #D0E211; }
}

.stripe { animation: hex-pop-in 2.0s ease alternate infinite; }

.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
          background-color:black;
}

.tilt:hover {
  -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
          background-color:black;
}

.st0 {fill:white;}


#page {
background: #fff;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size: 9pt;
position: absolute;
width: 500px;
height: 740px;
top: 50%;
left: 50%;
margin-top: -370px;
margin-left: -250px;
}

a:link, a:visited {text-decoration:none; color:#999999;}
a:hover           {text-decoration:underline; color:#e05400;}

span {line-height:16pt;}

.gruen   {font-size:12pt; margin-bottom:8px; text-decoration:none; color:#01669a; font-family:Arial; background-color:transparent; font-weight:bold;}
.felda   {background-color:#FFFFFF; border:1px solid #01669a; color:#01669a; width:480px;}
.feldb   {background-color:#FFFFFF; border:1px solid #01669a; color:#01669a; width:200px; margin-right:5px;}
.buttona {background-color:#01669a; border:0px solid #FFFFFF; color:#FFFFFF; width:30px;}

article{
        position:relative;
        margin:0 0 2em;
}
.publish-date{
        position:absolute;
        top:0;
        left:-5em;
        max-width:8em;
        background:#fff;
        padding:.2em .5em;
        border-radius:2px 0 0 2px;
}
.month,.day,.year{
        display:block;
        text-align:center;
}
.month,.day{
        font-weight:700;
}
.day{
        font-size:2em;
}
.tags,.info{
        list-style:none;
}
.tags li,.info li{
        display:inline-block;
}